<?php 

defined('C5_EXECUTE') or die(_("Access Denied."));
class HelpDashboardModuleController extends Controller {
	// simple pie is awesome and parses the HTML!
	const FEED = 'concrete5-japan.org/tools/blocks/page_list/rss?bID=553&cID=137&arHandle=Main';
	
	public function __construct() {
		$fp = Loader::helper("feed");
		$feed = $fp->load(HelpDashboardModuleController::FEED);
		$feed->set_timeout(3);
		$posts = $feed->get_items(0, 2);
		$this->set('posts', $posts);
	}
}